.privacy-policy-banner {
  margin-top: 100px;
}

.privacy-policy-section {
  width: 90%;
  max-width: 1400px;
  margin: 50px auto 50px;
  box-sizing: border-box;
}

.privacy-policy-section__content {
  width: 100%;
}

.privacy-policy-section__title {
  font-size: 40px;
  padding: 20px 0;
  font-weight: bold;
  color: #000000;
  text-align: center;
}

.privacy-policy-section__body {
  padding: 58px 0px;
}

.privacy-policy-section__block {
  margin-bottom: 40px;
}

.privacy-policy-section__block-title {
  font-weight: bold;
  font-size: 36px;
  color: #000000;
  text-align: left;
}

.privacy-policy-section__block-date {
  font-weight: 400;
  font-size: 24px !important;
  color: #000000;
}

.privacy-policy-section__block-subtitle {
  font-size: 22px;
  margin: 20px 0 10px;
  font-weight: bold;
  text-align: left;
}

.privacy-policy-section__block-text {
  font-size: 18px;
  margin-top: 20px;
  line-height: 30px;
}

@media screen and (max-width: 760px) {
  .privacy-policy-section {
    margin-top: 48px;
  }

  .privacy-policy-section__title {
    font-size: 25px;
  }

  .privacy-policy-section__block-title {
    font-size: 18px;
  }

  .privacy-policy-section__block-subtitle {
    font-size: 16px;
  }

  .privacy-policy-section__block-text {
    font-size: 14px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .privacy-policy-section {
    margin-top: 48px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1400px) {
}
